"__title__" = "Server";

"__pluralTitle__" = "Servrar";

"set.admin_console" = "Admin konsol";

"set.hosting_provider_details" = "Webbhotell";

"__description__" = "Kontoinformation för dedikerad Linux och FreeBSD-servrar, VPS system, etc.";

"url" = "URL";

"username" = "användarnamn";

"password" = "lösenord";

"admin_console_url" = "Admin-konsol URL";

"admin_console_username" = "Admin-konsol användarnamn";

"admin_console_password" = "konsol användarnamn";

"name" = "namn";

"website" = "webbplats";

"support_contact_url" = "Support URL";

"support_contact_phone" = "support telefon";

